# Byte-compiled / optimized / DLL files
__pycache__/
*.py[cod]

# C extensions
*.so

# Distribution / packaging
.Python
.vscode/
env/
build/
develop-eggs/
dist/
eggs/
lib64/
parts/
sdist/
var/
*.egg-info/
.installed.cfg
*.egg

# Installer logs
pip-log.txt
pip-delete-this-directory.txt

# Unit test / coverage reports
htmlcov/
.tox/
.coverage
.cache
nosetests.xml
coverage.xml

# Translations
*.mo
*.pot

# Django stuff:
*.log

# Sphinx documentation
docs/_build/
/.vscode/
.github/
jar/
.DS_Store
*.aof
.idea/
*.eml
*.iws
*.ipr
*.nc
*.session
logpack-spring.xml
.class
venv/
.mvn/
target/
.settings/
*.hdf5
._*
node_modules/
.arts/
.jlsp/